\documentclass{article}

\usepackage{graphicx,lmodern,longtable,lastpage}
\usepackage[T1]{fontenc}
\usepackage[latin1]{inputenc}
\usepackage[frenchb]{babel}
\usepackage[a4paper,margin=1in]{geometry}
\usepackage{fancyhdr}
\cfoot{\thepage/\pageref{LastPage}}
\def\headrulewidth{0pt}
\pagestyle{fancy}

\begin{document}

\newbox\tempboxa
\newlength{\signwidth}
\signwidth=\linewidth
\advance\signwidth by -10\tabcolsep
\advance\signwidth by -2.4pt
\advance\signwidth by -5cm
\setbox\tempboxa=\hbox{\textbf{Num.}}
\advance\signwidth by -\wd\tempboxa
\setbox\tempboxa=\hbox{2005-00-00}
\advance\signwidth by -\wd\tempboxa
\setbox\tempboxa=\hbox{\textbf{Votant}}
\advance\signwidth by -\wd\tempboxa

\begin{longtable}{|l|p{5cm}|l|l|p{\signwidth}|} \hline
\textbf{Num.}   & \textbf{Nom}   & \textbf{Adhsion} & \textbf{Votant} & \textbf{Signature} \\ \hline \endhead
\hline \endfoot
%%LOOP-adherents-%%
%%CLIENT_NUMADH%%%
& %%CLIENT_NOM%%%
& %%DEBUT%%%
& %%VOTE%%%
& \vrule depth 1cm height 1.5cm width 0cm \\ \hline
%%-adherents-ELOOP%%
\end{longtable}

\end{document}
