\documentclass{article}

\usepackage[T1]{fontenc}
\usepackage[latin1]{inputenc}
\usepackage[frenchb]{babel}
\usepackage{fdnforms,multicol,vmargin,fancyhdr,lmodern}

\setmarginsrb{.5in}{.2in}{.5in}{.5in}{.6in}{0.2in}{0pt}{0pt}

\lhead{\includegraphics[height=.6in]{logoFDN}}
\chead{\Huge\bfseries Mandat de dgroupage}
\cfoot{}
\pagestyle{fancy}
\let\rmdefault\sfdefault
\begin{document}

\hbox{Identifiant du mandat:
\topalign{\monotextegris{}{14}{~~~~~~%%MANDAT%%%
}}}


\begin{multicols}{2}\footnotesize
Je soussign,\\
\cadre{\titrecadre{1}{Identification de l'abonn\phantom{p}}}{
\textegris{}{\linewidth}{%%NOM%%%
}}
donne expressment mandat  l'oprateur de tlcommunications ci-aprs,\\
\cadre{\titrecadre{2}{Identification de l'oprateur}}{
Cegetel\\
50 Place de l'Ellipse\\
92 985 Paris La Dfense\\
Rfrence oprateur: 0300808
}
pour effectuer en mon nom et pour mon compte, auprs de France Tlcom, les oprations
de\\
\cadre{\titrecadre{3}{Identification de la demande de dgroupage}}{%
dgroupage par partage d'un accs existant et dsign par le numro:\\
\centering
\strut\monotextegris{}{10}{%%TEL%%%
}}

Je dclare tre titulaire de cet accs.

Je reconnais avoir t inform que la mise en \oe{uvre} de cette modalit de dgroupae entranera
la rsiliation des services hauts dbits fournis directement ou indirectement par France Tlcom,
le cas chant dans les conditions contractuelles souscrites auprs de cette dernire, et qu'elle
ncessite l'existence d'un contrat d'abonnement au service tlphonique de France Tlcom
compatible.

\noindent
\cadre{\titrecadre{4}{Identification du local client\phantom{p}}}{
\textegris{}{\linewidth}{%%ADRESSE%%%
}
\hbox{\monotextegris{}{5}{%%CP%%%
}\hskip 10pt\textegris{}{\linewidth -60pt}{%%VILLE%%%
}}
}

\medskip

Tels sont les pouvoirs confrs par le mandant au mandataire. Le client peut  tout moment rvoquer
le prsent mandat auprs de l'oprateur ou en envoyant une preuve crite  France Tlcom.

Le client s'engage  adresser  l'oprateur toute demande ou rclamation concernant l'excution du prsent
mandat.

Le client s'engage  rsilier les offres souscrites auprs des prestataires tiers et garantit France Tlcom
contre tous recours ou actions de ces derniers.


\begin{center}
DROITS ET OBLIGATIONS DU CLIENT
\end{center}

Le dgroupage d'un accs consiste, pour un oprateur autoris conformment  la lgislation en vigueur,
 demander  France Tlcom d'utiliser sa boucle locale, pour la partie mtallique de son rseau comprise
entre le rpartiteur principal et le point de terminaison situ dans les locaux de l'abonn (tout ou partie
des frquences transmises sur la ligne du client correspondant respectivement au dgroupage total d'un
accs et au dgroupage par partage d'un accs) ou  la sous boucle locale qui relie le point de terminaison
du rseau dans les locaux de l'abonn au sous-rpartiteur de rattachement de cette boucle locale partielle
(toutes les frquences transmises sur la ligne du client correspondant respectivement au dgroupage total
d'un accs) pour fournir un service de tlcommunications  un client.

Pour permettre la fourniture de cet accs  la boucle locale de France Tlcom, le client doit pralablement
souscrire  l'offre de service tlphonique et/ou d'autres services ventuels de tlcommunications d'un
oprateur.

La mise en \oe{uvre} d'un dgroupage par partage d'un accs suppose l'existence d'un contrat d'abonnement
au service tlphonique de France Tlcom compatible. Dans ce cas, France Tlcom reste responsable du
service tlphonique qu'elle fournit au client conformment au contrat d'abonnement au service tlphonique
correspondant et l'oprateur reste seul responsable du service haut dbit port par l'accs. En particulier,
l'oprateur est responsable du filtre install chez le client qui doit tre conforme aux caractristiques
prvues par France Tlcom. La responsabilit de France Tlcom ne saurait tre engage quant  la qualit
du service tlphonique dans le cas o les spcifications du filtre ou ses conditions de mise en \oe{uvre}
ne seraient pas respectes. 

%Pour le dgroupage total d'un accs, l'oprateur assume seul l'entire responsabilit de la mise  disposition
%de la ligne et de la fourniture du service au client. Si le client rsilie le service souscrit auprs de
%l'oprateur, celui-ci est tenu de restituer l'accs France Tlcom.

%Quelle que soit la modalit de dgroupage,
France Tlcom reste propritaire des cbles et des quipements
qu'elle a install pour raccorder le local du client.

OBLIGATIONS POUR LA MISE EN \OE{UVRE}

France Tlcom met en \oe{uvre} les moyens ncessaires, dans la limite des disponibilits des ressources de sa
boucle locale, pour fournir un accs. France Tlcom dtermine seule les conditions techniques permettant
l'accs  sa boucle locale ; elle peut tre amene  en modifier les conditions de fourniture et en suspendre
temporairement l'usage pour des impratifs techniques notamment en cas de ralisation de travaux d'entretien,
d'adaptation ou d'extension du rseau.

France Tlcom intervient aux jours et heures ouvrs de ses services techniques. 

Le client fait son affaire de la disponibilit et de l'entretien,  l'intrieur de la proprit desservie,
des ouvrages ncessaires  la fourniture de l'accs  la boucle locale.

Le client fait son affaire de la conformit de son installation lectrique aux normes en vigueur, de
l'existence d'un dispositif de protection efficace contre les risques de surtension, et de la compatibilit
lectromagntique de ses locaux.

Les quipements terminaux destins  tre raccords  l'accs doivent faire l'objet d'un agrment ou d'une
attestation de conformit par l'autorit comptente.

Sur la demande de France Tlcom, le client doit prendre toutes les mesures ncessaires pour mettre fin 
toute perturbation du rseau ou des services qui serait due  des conditions de raccordement ou d'utilisation
des quipements terminaux non conformes  la rglementation des tlcommunications en particulier au regard
des exigences essentielles (attestation de conformit, etc.).

Lors de la mise en \oe{uvre} du dgroupage d'un accs, France Tlcom affecte un numro  l'accs dgroup.

Pour toute modification de l'accs (changement de modalit de dgroupage, changement d'oprateur), le client
est tenu de communiquer le numro de l'accs qui lui a t communiqu par France Tlcom.

OBLIGATIONS POUR LE SERVICE APRES-VENTE

Dans le cas du dgroupage total d'un accs, le client signale tout incident affectant le bon fonctionnement
de sa ligne  l'oprateur qui lui fournit le service tlphonique et/ou un autre service de tlcommunications,
cet oprateur tant seul responsable du service aprs-vente  l'gard du client.

France Tlcom n'intervient qu' la demande de l'oprateur et dans les conditions arrtes d'un commun accord
avec ce dernier.

Dans le cas du dgroupage par partage d'un accs, le client signale les dysfonctionnements du service
tlphonique  France Tlcom et les dysfonctionnements des services hauts dbit  l'oprateur. L'oprateur
est seul responsable du filtre install chez le client et des dysfonctionnements qu'il pourrait occasionner
sur le service tlphonique fourni par France Tlcom.

Dans tous les cas, si une intervention de France Tlcom sur l'accs est ncessaire dans la proprit desservie,
le client veillera  assurer aux personnes mandates par France Tlcom, et qui justifient de leur qualit,
la possibilit d'accder aux locaux o sont installs les ouvrages ncessaires  la fourniture de l'accs. Le
client veillera galement  informer les personnes mandates par France Tlcom de l'existence et de l'emplacement
des canalisations et quipements de toute nature (exemple : gaz, lectricit, eau) et de tous autres facteurs de
risque lors des interventions.

Le client fait son affaire des consquences que la mise en \oe{uvre} de la modalit de dgroupage prvue au
cadre 3 du prsent mandat peut entraner sur les contrats passs avec un autre oprateur ou distributeur.
\end{multicols}


Fait \hskip 2cm, le

\vskip 5mm

Signature du client ( faire prcder de la mention "lu et approuv")


\end{document}
