package FDN::Adsl::Contact;

use strict;
use Exporter;
our @ISA = ( 'Exporter' );
our @EXPORT = qw (
	do_contact
);
our @EXPORT_OK = qw (
);
our %EXPORT_TAGS = qw (
);

use CGI;
use Mail::Sendmail;
use FDN::Adsl::Utils;

my $c = {
	'adsl' => {
		'subject' => '[ADSL] Question posee sur le web',
		'list' => 'subscribe adsl@fdn.fr'
	},
	'ftth' => {
		'subject' => '[FTTH] Question posee sur le web',
		'list' => 'subscribe ftth@fdn.fr'
	},
};

sub do_contact($$$$) {
	my ( $type, $mail, $subs, $mesg ) = @_;
	my $ret;
	my $page;

	if ( $mesg ) {
		$ret = sendmail(
			'To' => 'bureau@fdn.fr',
			'From' => $mail,
			'Message' => $mesg,
			'Subject' => $c->{$type}->{'subject'}
			);
		$page .= "<p>Vous avez demand  envoyer un message.</p>";
		if ( ! $ret ) {
			$page .= "<div class=\"error\"><p>Je n'ai pas russi  envoyer le message.</p>".
				 "<pre>".$Mail::Sendmail::error."</pre></div>";
		} else {
			$page .= "<p>Votre message a bien t transmis au bureau de l'association.</p>";
		}
	}

	if ( $subs ) {
		$ret = sendmail(
			'From' => $mail,
			'To'   => 'sympa@fdn.fr',
			'Message' => $c->{$type}->{'list'},
			'Subject' => 'Souscription via le web');
		$page .= "<p>Vous avez demand  tre inscrit sur la liste d'information.</p>";
		if ( ! $ret ) {
			$page .= "<div class=\"error\"><p>Je n'ai pas russi  envoyer la demande d'abonnement.</p>".
				 "<pre>".$Mail::Sendmail::error."</pre></div>";
		} else {
			$page .= "<p>Votre demande d'abonnement est bien partie. Vous devriez recevoir rapidement ".
				 "un message vous demandant de confirmer cette inscription.</p>";
		}
	}

	if ( ! $page ) {
		$page = "<p>Vous n'avez pas souhait envoyer de message, et vous n'avez pas souhait ".
			"non plus vous inscrire  la liste de diffusion des informations. Je n'ai donc ".
			"rien fait. C'est curieux.</p>";
	}

	return $page;

}

1;

