#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/form/factu.cfg','efactu');
ajoute_liste_factures_dues($form);
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

# Envoi de la facture
my $fid = $vars->{factu};
set_facture_etat($fid,'envoyee');

eject_page_index();
