#!/usr/bin/perl

use strict;
use CGI;
use FDN::Adsl::Utils;
use FDN::Adsl::New;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $id = $vars->{'id'};

my $form = form_domaine($vars);

if ( $vars->{'do'} ne 'yes' ) {
	renseigne_domaine($vars,$id);
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

my $dom = $vars->{'zone'};
$dom =~ s/\(TAB\)/\t/g;
$vars->{'zone'} = $dom;

modifie_domaine($vars,$id);
my $from = $vars->{'from'};
back_from("domaine",$from);



