#!/usr/bin/perl

use strict;
use CGI;
use FDN::Adsl::Utils;
use FDN::Adsl::New;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $form = form_prelevemt($vars);
my $pid  = $vars->{'id'};


if ( $vars->{'do'} ne 'yes' ) {
	renseigne_prelevemt($vars,$pid);
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

my $bq = $vars->{'banque'};
my $gu = $vars->{'guichet'};
my $cp = $vars->{'compte'};
my $cl = $vars->{'rib'};
if ( ! verif_clef_rib($bq,$gu,$cp,$cl) ) {
	add_form_error('syntax',"Le compte est invalide apres controle de la clef");
	eject_page(affiche_form($form,$vars));
	exit(0);
}

modifie_prelevemt($vars,$pid);

my $from = $vars->{'from'};
back_from('prelevemt',$from);
