#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Factu;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/form/factu.cfg','Pprlbq');
ajoute_liste_prelevements_envoyes($form);
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

# Afficher la liste des creances, et choisir celles qui sont rejetees
my $form = form_read('adsl/form/factu.cfg','Pprlbq2');
my $field = $form->{'byname'}->{'Prejets'};
my $pid = $vars->{prlbq};
my @pls = prllig_par_prlbq_id($pid);
my $page  = tableau_2d('adsl/rewrite.tbl','rejets',,\@pls);
form_set_field_value($field,$page);
eject_page(affiche_form($form,$vars));

