#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my @tva = tva_par_etat('envoyee');
my $total = 0;
for my $t ( @tva ) {
	my $tid = $t->{'TVA_ID'};
	$total += $t->{'TVA_MONTANT'};
	set_tva_etat($tid,'payee');
}
$total =~ s/(\d{2})$/,$1/;

my $page = tableau_2d('adsl/rewrite.tbl','tva',\@tva);
$page .= "<p><b>Total payee: $total&nbsp;&euro;</b></p>";
eject_page($page);
