#!/usr/bin/perl

use strict;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/view.cfg','vcreance');
if ( $vars->{'do'} ne 'yes' ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}
if ( !check_transition($form,$vars) ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}

my $cid = $vars->{'cid'};
my $creance = creance_par_id($cid);

if ( ! defined $creance ) {
	eject_page_error("Cette creance n'existe pas");
	exit(0);
}

$page = tableau_1d('adsl/rewrite.tbl','creance',$creance,
	"Une crance ".
	forward_to('creance',$cid,"creance$cid"));

eject_page($page);

