#!/usr/bin/perl

use strict;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/view.cfg','veligibilite');
if ( $vars->{'do'} ne 'yes' ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}
if ( !check_transition($form,$vars) ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}

my $eid = $vars->{'eid'};
my $eligibilite = eligibilite_par_id($eid);

if ( ! defined $eligibilite ) {
	eject_page_error("Ce test d'ligiblit n'existe pas.");
	exit(0);
}

$page = tableau_1d('adsl/rewrite.tbl','eligiblite',$eligibilite,
	"Rsultat d'un test d'ligibilit");

eject_page($page);

