#!/usr/bin/perl

use strict;
use FDN::Adsl::Utils;
use FDN::Common::Config;
use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $name = $vars->{'name'};
my $file;

if ( $name =~ /^test/ ) {
	$file = "/test/$name.jpg";
} elsif ( $name =~ /^tn-/ ) {
	$file = "/thumbnails/$name.jpg";
} else {
	$file = "/jpeg/$name.jpg";
}

my $dir = Config_Key('adsl/global.cfg','dirs','imgdir');
if ( ! -f $dir.$file ) {
	eject_page_error("Le fichier image $dir$file n'existe pas.");
} else {
	send_jpeg_file($dir.$file);
}

