#!/usr/bin/perl

use strict;
use CGI;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $id = $vars->{id};
my $info = info_par_id($id);

if ( ! defined $info ) {
	eject_page_error("Cette info n'existe pas");
	exit(0);
}

if ( $info->{'INFO_TYPE'} eq 'inline' ) {
	eject_page($info->{'INFO_VAL'});
} else {
	eject_page('<a href="'.$info->{'INFO_VAL'}.">Fichier</a>");
}

