#!/usr/bin/perl

use strict;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/view.cfg','vprix');
if ( $vars->{'do'} ne 'yes' ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}
if ( !check_transition($form,$vars) ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}

my $pid = $vars->{'pid'};
my $prix = prix_par_id($pid);

if ( ! defined $prix ) {
	eject_page_error("Ce prix n'existe pas");
	exit(0);
}

$page = tableau_1d('adsl/rewrite.tbl','prix',$prix,
	"Un prix ".
	forward_to('prix',$pid,"prix$pid"));

eject_page($page);

