#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Adsl::Utils;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/form/task.cfg','vtask');
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

my $tid = $vars->{taskid};
eject_page(view_task($tid));
