#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Common::Modules;
use FDN::Common::Logger;
use FDN::Common::Config;
use FDN::Adsl::Basic;
use FDN::Adsl::Utils;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $cfg = 'adsl/subs/souscription.cfg';
my $tbl = 'adsl/subs/souscription.tbl';

my $form = form_read($cfg,'adhesion');
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

if ( ! check_transition($form, $vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

conduse('FDN::Adsl::Souscription');
my $adhid = adhesion_fdn($vars);
my $adh = adhaccess_par_id($adhid);
my $login = $adh->{'ADHACCESS_LOGIN'};
my $passwd = $adh->{'ADHACCESS_PASSWD'};

if ( $adhid ) {
	my $msg = '<p>Dans le menu &nbsp;Identifiants de connexion&nbsp; '.
		  'vous trouverez les identifiants permettant de vous reconnecter  cette '.
		  'interface. Pensez  en garder une copie.</p>'.
		  '<p>Dans le menu &nbsp;Documents divers&nbsp; vous retrouverez les documents '.
		  ' retourner signs pour complter votre adhsion.</p>'.
		  '<p>Dans le menu &nbsp;Contacts&nbsp; vous trouverez les adresses postales  '.
		  'utiliser dans votre correspondance avec l\'association.</p>';
	$msg = FDN::Web::Forms::str_http_encode($msg);
	my $url = Config_Key('adsl/global.cfg','web','link_adhs');
	print $cgi->redirect("$url?adhlogin=$login&adhpasswd=$passwd&do=yes&info=$msg");
} else {
	my $page;
	$page = "<div class=\"error\"><p>Une erreur empche de prendre vote demande\n".
		"en compte. Si cette erreur persiste, elle est probablement srieuse.\n".
		"N'hsitez pas  faire appel au bureau de l'association si le service\n".
		"n'est pas rtabli dans quelques heures.</p></div>";
	eject_page($page);
}


