#!/usr/bin/perl

use strict;
use FDN::Common::Config;
use FDN::Web::TemplateParse;

my $menu = {
menus => [
{ 'nom' => 'Outils publics/adherents/abonnes',
  'entries' => [
	{ 'lien' => 'souscription.cgi',   'nom' => 'Site de souscription'},
	{ 'lien' => 'adhesion.cgi',       'nom' => 'Site d\'adhsion'},
	{ 'lien' => 'suivi-commande.cgi', 'nom' => 'Site de suivi de commande'},
	] },
{ 'nom' => 'Pour Aquilenet',
  'entries' => [
	{ 'lien' => 'subs-aqn.cgi',	  'nom' => 'Site de souscription AQN' },
	] },
{ 'nom' => 'Pour Illico',
  'entries' => [
	{ 'lien' => 'subs-ilc.cgi',	  'nom' => 'Site de souscription ILC' },
	] },
{ 'nom' => 'Pour Neuronnexion (plus utilis)',
  'entries' => [
	{ 'lien' => 'subs-nnx.cgi',       'nom' => 'Site de souscription NNX'},
	{ 'lien' => 'mandat-nnx.cgi',     'nom' => 'Demande de mandats NNX'},
	] },
{ 'nom' => 'Pour MachinCorp (jamais utilis)',
  'entries' => [
	{ 'lien' => 'subs-mc.cgi',        'nom' => 'Site de souscription MC'},
	{ 'lien' => 'mandat-mc.cgi',      'nom' => 'Demande de mandats MC'},
	] },
] };

my $dir = Config_Key('adsl/global.cfg','dirs','htmltpl');

my $page = remplace($dir.'/menu.tpl',$menu,1);
print "Content-Type: text/html; charset=ISO-8859-1\n\n";
print remplace($dir.'/base.tpl',{ 'PAGE' => $page },1);

