\documentclass{article}
\errorcontextlines=999

\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\usepackage[latin1]{inputenc}
\usepackage{multicol,vmargin,fdnforms,lmodern}

\setmargnohfrb{.5in}{.5in}{.5in}{.5in}
\def\ftg{\topalign{\fauxtextegris}}

\pagestyle{empty}
\begin{document}
\let\rmdefault\sfdefault
\sffamily\selectfont

\parindent=0pt

\color{lightgray}
\fboxrule=2mm
\fboxsep=4mm
\framebox{%
\begin{minipage}[s][\textheight -12mm][s]{\linewidth -12mm}
\color{black}

\includegraphics[width=2in]{logoFDN}
\hskip 1cm
\raise 1cm \hbox{\bfseries\Huge Mon adh\'esion}

\SQ~Renouvellement d'adh\'esion, mon  num\'ero d'adh\'erent \topalign{\monotextegris{}{4}{%%NUMADH%%%
}}

\bigskip

\sffamily Oui, je d\'esire adh\'erer \`a l'association \textbf{French
Data Network}, et devenir ainsi <<~citoyen~>> des r\'eseaux Internet
et Usenet. Je pourrai alors profiter des services offerts sur
abonnement par l'Association, \`a savoir diffrentes varits d'accs au
rseau FDN, et par l  Internet, le mail international, la
r\'eception et l'envoi de news, l'utilisation de services
interactifs, sur un r\'eseau compos\'e de milliers de sites serveur,
et des millions d'utilisateurs fran\c{c}ais et \'etrangers du plus
grand r\'eseau informatique mondial de communication.

\bigskip

Je, soussign\'e~:

\vskip 6pt
\textegris{Nom, pr\'enom}{\linewidth}{%%NOM%%%
}
\vskip 6pt
\textegris{Soci\'et\'e}{\linewidth}{}
\vskip 6pt
\textegris{Adresse}{\linewidth}{%%ADRESSE%%%
}
\vskip 6pt
\hbox{\monotextegris{Code postal}{5}{%%CP%%%
}\hskip 10pt\textegris{Ville}{\linewidth -60pt}{%%VILLE%%%
}}
\vskip 6pt
\textegris{T\'el\'ephone}{.5\linewidth}{%%TEL%%%
}
\vskip 6pt
\textegris{Fax}{.5\linewidth}{}


\bigskip

d\'eclare, apr\`es avoir pris connaissance des Statuts et du
R\`eglement int\'erieur de l'Association French Data Network dont il
m'a \'et\'e remis un exemplaire, solliciter mon admission comme
membre de ladite association.

Je m'engage \`a respecter ces r\`egles et, notamment, \`a ne pas
faire de profit commercial sur les services de l'Association, ainsi
qu'\`a payer les cotisations qui me seront r\'eclam\'ees.

\bigskip

Fait , \topalign{\textegris{Ville}{3cm}{}}, le
\topalign{\textegris{Date}{3cm}{}}

\bigskip

Signature:

\vfill


\begin{center}\Large\bfseries
Documents  nous retourner par courrier:
\end{center}
\begin{center}
\begin{minipage}[t]{.45\linewidth}\large
\textbf{Pour une adhsion seule:}
\begin{itemize}
\item bulletin d'adhsion
\item autorisation de prlvement
\item pice d'identit
\end{itemize}
\end{minipage}
\begin{minipage}[t]{.45\linewidth}\large
\textbf{Pour une adhsion avec abonnement:}
\begin{itemize}
\item bulletin d'adhsion
\item autorisation de prlvement
\item pice d'identit
\item bulletin d'abonnement
\item facture France Tlcom de la ligne support
\end{itemize}
\end{minipage}
\end{center}

\begin{center}\Large\bfseries
 l'adresse de l'association:
\end{center}
\begin{center}
\begin{minipage}{5cm}\large
FDN\\
Chez B. Bayart\\
10, rue du Croissant\\
75 002 Paris
\end{minipage}
\end{center}

\vfill

\strut\rlap{%
  \hskip -4mm\relax
  \setlength{\tmplen}{\linewidth+8mm}%
  \vrule width \tmplen height 12pt depth 5pt}%
{\color{white}Demande \`a retouner d\^ument compl\'et\'ee \`a~:
   FDN - B. Bayart - 10, rue du Croissant - 75002 Paris}

\vskip -4mm
\penalty 12

\end{minipage}%
}

\end{document}

