#!/usr/bin/perl

use strict;
use CGI;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Adsl::Factu;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

# Creation effective de la facture
my $cid = $vars->{cid};
my @crs = creance_par_client_id_etat($cid,'due');

if ( $#crs == -1 ) {
	eject_page_error("Ce client ne doit rien");
	exit(0);
}

my $fid = creation_facture($cid,\@crs);
$page = 'La facture <a href="view-facture.cgi?fid='.$fid.'&do=yes">'.$fid.'</a> a t cre';
eject_page($page);
