#!/usr/bin/perl

use strict;
use CGI;
use FDN::Common::Config;
use FDN::Web::Forms;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Sql::Workflow::Basic;

workflow_select_db('adsl');
my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('form/task.cfg','dwaiting');
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

del_waiting($vars->{wid});
my $out = Config_Key('adsl/global.cfg','web','waiting');
print "Location: $out\n\n";
