#!/usr/bin/perl

use strict;
use CGI;
use FDN::Common::Config;
use FDN::Web::TemplateParse;
use FDN::Adsl::Utils;

my $cgi  = new CGI;
my $vars = $cgi->Vars;
my $pg   = $vars->{page};
my $dir  = Config_Key('adsl/global.cfg','dirs','docstpl');
my $url  = Config_Key('adsl/global.cfg','web', 'docsurl');

my $file;
my $hash = {URL=>$url.'?page='};
my $page = '<link rel="stylesheet" type="text/css" href="fdn-docs.css"></link>';

$file = "$dir/racine.html";
$page .= remplace($file, $hash, 1);

$file = "$dir/$pg";
$page .= remplace($file, $hash, 1);

eject_page($page);
