#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Adsl::Utils;
use FDN::Adsl::Factu;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/form/factu.cfg','eprlbq');
ajoute_liste_prelevements_dus($form);
ajoute_liste_banques($form);
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

# Envoi du prelevement
my $pid = $vars->{prlbq};
my $dstbq = $vars->{banque};
my $res = envoyer_prelevement($pid,$dstbq);

eject_page_text($res);
