#!/usr/bin/perl

use strict;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Sql::Workflow::Basic;

workflow_select_db('adsl');

my @names = ( 'depl-adsl', 'depl-adsl9', 'change-adsl9', 'depl-adslN', 'change-adslN', 'notif-perte', 'resil-adsl' );

sub add_task_state($$) {
	my ( $state, $descr ) = @_;
	my @tasks = ();
	for my $name ( @names ) {
		push @tasks, task_par_name_state($name, $state)
	}
	return tableau_2d('adsl/rewrite.tbl','taskview',\@tasks,$descr);
}

my $page;

$page  = add_task_state('init',"Tches pas commences");
$page .= add_task_state('running',"Tches en cours");
$page .= add_task_state('failed',"Tches choues");
$page .= add_task_state('done',"Tches termines");

eject_page($page);
