#!/usr/bin/perl

use strict;
use CGI;
use FDN::Common::Config;
use FDN::Web::Forms;
use FDN::Adsl::Utils;
use FDN::Sql::Workflow::Run;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my $form = form_read('adsl/form/task.cfg','nevent');
if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
workflow_select_db('adsl');
send_event($vars->{event});
my $index = Config_Key('adsl/global.cfg','web','index');
print "Location: $index\n\n";
