#!/usr/bin/perl

use strict;
use CGI;
use FDN::Common::Config;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Adsl::Infos;
use FDN::Adsl::New;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $form = form_ligne($vars);
my $lid = $vars->{'id'};

if ( $vars->{'do'} ne 'yes' ) {
	renseigne_ligne($vars,$lid);
	if ( defined $lid ) {
		my @infos = toutes_infos_ligne($lid);
		my $tmp = tableau_2d('adsl/rewrite.tbl','infos',\@infos);
		my $fld = $form->{'byname'}->{'infos'};
		form_set_field_value($fld,$tmp);
	}
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}
modifie_ligne($vars,$lid);
my $from = $vars->{'from'};
back_from('ligne',$from);
