#!/usr/bin/perl

use strict;
use CGI;
use FDN::Adsl::Utils;
use FDN::Adsl::New;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $form = form_paiement($vars);
my $pid  = $vars->{'id'};

if ( $vars->{'do'} ne 'yes' ) {
	renseigne_paiement($vars,$pid);
	eject_page(affiche_form($form,$vars));
	exit(0);
}
if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

modifie_paiement($vars,$pid);

my $from = $vars->{'from'};
back_from('paiement',$from);
