#!/usr/bin/perl

use strict;
use CGI;
use FDN::Common::Config;
use FDN::Adsl::Basic;
use FDN::Adsl::Utils;

my $cgi = new CGI;
my $vars = $cgi->Vars;

my $pid = $vars->{'pid'};
exit(1) if ! defined $pid;
exit(1) if ! $pid;

my $prl = prllig_par_id($pid);
my $bid = $prl->{'PRLBQ_ID'};
my $cid = $prl->{'CLIENT_ID'};
my $pbq = prlbq_par_id($bid);

my $dir = Config_Key('adsl/global.cfg','dirs','stockpdf');
my $file = $dir.'/prllig/'.$cid.'/prl-'.$pbq->{'PRLBQ_DATE'}.'-'.$pid.'.pdf';
if ( ! -f $file ) {
	eject_page_error("File not found: $file");
} else {
	send_pdf_file($file);
}
