#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;
use FDN::Adsl::Purge;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/purge.cfg','purgeclient');

my $cid = $vars->{'cid'};
my $client;
if ( $cid > 0 ) {
	$client = client_par_id($cid);
	my $info = tableau_1d('adsl/rewrite.tbl','client-detail',$client,'Client  purger');
	form_set_field_value($form->{'byname'}->{'htmlinfo'},$info);
}

if ( $vars->{'do'} ne 'yes' ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

if ( !check_transition($form,$vars) ) {
	eject_page(affiche_form($form,$vars));
	exit(0);
}

purge_client($cid);
eject_page_index();

