#!/usr/bin/perl

use strict;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/view.cfg','vgattr');
if ( $vars->{'do'} ne 'yes' ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}
if ( !check_transition($form,$vars) ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}

my $gid = $vars->{'gid'};
my $gattr = gattr_par_id($gid);

if ( ! defined $gattr ) {
	eject_page_error("Cet attribut de groupe n'existe pas");
	exit(0);
}

$page = tableau_1d('adsl/rewrite.tbl','gattr',$gattr,
	"Un attribut radius groupe ".
	forward_to('gattr',$gid,"gattr$gid"));

eject_page($page);

