#!/usr/bin/perl

use strict;
use FDN::Web::Forms;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

use CGI;

my $cgi = new CGI;
my $vars = $cgi->Vars;
my $page;

my $form = form_read('adsl/form/view.cfg','vprelevemt');
if ( $vars->{'do'} ne 'yes' ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}
if ( !check_transition($form,$vars) ) {
        eject_page(affiche_form($form,$vars));
        exit(0);
}

my $pid = $vars->{'pid'};
my $p = prelevemt_par_id($pid);

if ( ! defined $p ) {
	eject_page_error("Ces coordonnes bancaires n'existent pas");
	exit(0);
}

$page = tableau_1d('adsl/rewrite.tbl','prelevemt',$p,
	"Un prlvement ".
	forward_to('prelevemt',$pid,"prelevemt$pid"));

eject_page($page);
