#!/usr/bin/perl

use strict;
use CGI;
use FDN::Web::Array;
use FDN::Adsl::Utils;
use FDN::Adsl::Basic;

my $cgi = new CGI;
my $vars = $cgi->Vars;


my @tva = tva_par_etat('due');
my $total = 0;
for my $t ( @tva ) {
	$total += $t->{'TVA_MONTANT'};
}
$total =~ s/(\d{2})$/,$1/;

my $page = tableau_2d('adsl/rewrite.tbl','tva',\@tva);
$page .= "<p><b>Total: $total&nbsp;&euro;</b></p>";
eject_page($page);
